body {
    background-color: white;
    text-align: center;
    color: #003a70;
    font-family: 'Oswald', sans-serif;
}
div {
    width: 700px;
    display: inline-block;
}
img {
    margin-top: 100px;
}
@media screen  and (max-width: 600px){
    div {
        width: 100%;
    }
    h1 {
        font-size: 35px;
        
    }
    p {
        font-size: 16px;
    }
}
h1 {
    font-size: 60px;
    margin-top: 0px;
}
p {
    font-size: 28px;
}